Innehåll

# IsNumeric Function

Undersöker om ett uttryck är ett tal. Om uttrycket är ett tal returnerar funktionen True, annars returnerar funktionen False.

## Syntax:

    IsNumeric (Var)

## Returvärde:

Boolean

## Parametrar:

Var: Ett uttryck som du vill testa.

### Felkoder:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleIsNumeric
    Dim vVar As Variant
        vVar = "ABC"
        Print IsNumeric(vVar) ' False
        vVar = "123"
        Print IsNumeric(vVar) ' True
    End Sub

Stötta oss!